<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key></key>
	<string></string>
	<key>%@ %@</key>
	<string>%1$@ %2$@</string>
	<key>Accounts</key>
	<string>Accounts</string>
	<key>Add a container</key>
	<string>Add a container</string>
	<key>Are you sure you want to cancel container creation?</key>
	<string>Are you sure you want to cancel container creation?</string>
	<key>Are you sure you want to delete "%@"?</key>
	<string>Apakah Anda yakin ingin menghapus %@?</string>
	<key>Are you sure you want to remove Mythic Engine?</key>
	<string>Are you sure you want to remove Mythic Engine?</string>
	<key>Automatically check for Mythic Engine updates</key>
	<string>Automatically check for Mythic Engine updates</string>
	<key>Browse...</key>
	<string>Telusur...</string>
	<key>Cancel</key>
	<string>Batalkan</string>
	<key>Change...</key>
	<string>Change...</string>
	<key>Check for Updates...</key>
	<string>Periksa Pembaruan...</string>
	<key>Choose a name for your container:</key>
	<string>Choose a name for your container:</string>
	<key>Close</key>
	<string>Tutup</string>
	<key>Coming Soon</key>
	<string>Coming Soon</string>
	<key>Configure "%@"</key>
	<string>Configure "%@"</string>
	<key>Containers</key>
	<string>Containers</string>
	<key>Current Container</key>
	<string>Current Container</string>
	<key>Delete</key>
	<string>Menghapus</string>
	<key>Delete "%@"</key>
	<string>Hapus "%@"</string>
	<key>Display Mythic activity status on Discord</key>
	<string>Menampilkan status aktivitas Mythic di Discord</string>
	<key>Done</key>
	<string>Done</string>
	<key>Downloading Mythic Engine...</key>
	<string>Downloading Mythic Engine...</string>
	<key>Downloads</key>
	<string>Downloads</string>
	<key>Enhanced Sync (MSync)</key>
	<string>Enhanced Sync (MSync)</string>
	<key>Epic</key>
	<string>Epic</string>
	<key>Error importing game "%@".</key>
	<string>Error importing game "%@".</string>
	<key>Error launching "%@".</key>
	<string>Error launching "%@".</string>
	<key>Error opening executable.</key>
	<string>Error opening executable.</string>
	<key>Everything in one place</key>
	<string>Everything in one place</string>
	<key>Failed to boot "%@".</key>
	<string>Failed to boot "%@".</string>
	<key>Favourite "%@"</key>
	<string>Favourite "%@"</string>
	<key>File</key>
	<string>File</string>
	<key>File/Folder is not readable by Mythic.</key>
	<string>File/Folder is not readable by Mythic.</string>
	<key>Folder is not writable.</key>
	<string>Folder is not writable.</string>
	<key>Force quit all games when Mythic closes</key>
	<string>Force quit all games when Mythic closes</string>
	<key>Grid</key>
	<string>Grid</string>
	<key>Home</key>
	<string>Home</string>
	<key>Import a game</key>
	<string>Import a game</string>
	<key>Import with DLCs</key>
	<string>Import with DLCs</string>
	<key>Install</key>
	<string>Install</string>
	<key>Install Mythic Engine</key>
	<string>Install Mythic Engine</string>
	<key>Installed</key>
	<string>Installed</string>
	<key>Installing Mythic Engine...</key>
	<string>Installing Mythic Engine...</string>
	<key>It'll have to be reinstalled in order to play Windows® games.</key>
	<string>It'll have to be reinstalled in order to play Windows® games.</string>
	<key>Launch Arguments</key>
	<string>Launch Arguments</string>
	<key>Launch Registry Editor</key>
	<string>Launch Registry Editor</string>
	<key>Launch Winetricks</key>
	<string>Launch Winetricks</string>
	<key>Library</key>
	<string>Library</string>
	<key>List</key>
	<string>List</string>
	<key>Local</key>
	<string>Local</string>
	<key>Manage containers for Windows® applications</key>
	<string>Manage containers for Windows® applications</string>
	<key>Management</key>
	<string>Management</string>
	<key>Modify default settings for "%@"</key>
	<string>Modify default settings for "%@"</string>
	<key>Modify settings for "%@"</key>
	<string>Modify settings for "%@"</string>
	<key>Move "%@"</key>
	<string>Move "%@"</string>
	<key>Move...</key>
	<string>Move...</string>
	<key>Mythic</key>
	<string>Mythic</string>
	<key>Mythic Engine</key>
	<string>Mythic Engine</string>
	<key>Mythic is not connected to the internet.</key>
	<string>Mythic is not connected to the internet.</string>
	<key>Mythic is updating your library.</key>
	<string>Mythic is updating your library.</string>
	<key>Next</key>
	<string>Next</string>
	<key>Not signed in</key>
	<string>Not signed in</string>
	<key>OK</key>
	<string>OK</string>
	<key>Open Containers directory</key>
	<string>Open Containers directory</string>
	<key>Open...</key>
	<string>Open...</string>
	<key>Options</key>
	<string>Options</string>
	<key>Performance HUD</key>
	<string>Performance HUD</string>
	<key>Platform</key>
	<string>Platform</string>
	<key>Play "%@"</key>
	<string>Play "%@"</string>
	<key>Preview</key>
	<string>Preview</string>
	<key>Purchase new games from Epic</key>
	<string>Purchase new games from Epic</string>
	<key>Remove</key>
	<string>Remove</string>
	<key>Reset Mythic</key>
	<string>Reset Mythic</string>
	<key>Reset Mythic Settings?</key>
	<string>Reset Mythic Settings?</string>
	<key>Reset Mythic?</key>
	<string>Reset Mythic?</string>
	<key>Reset settings to default</key>
	<string>Reset settings to default</string>
	<key>Reset to Default</key>
	<string>Reset to Default</string>
	<key>Restart Onboarding...</key>
	<string>Restart Onboarding...</string>
	<key>Retina Mode</key>
	<string>Retina Mode</string>
	<key>Rosetta 2 enables a Mac with Apple silicon to use apps
built for a Mac with an Intel processor.

It's a key component for Windows® game functionality.

To install Rosetta, you must confirm you have read and agreed
to the terms of the software license agreement.</key>
	<string>Rosetta 2 enables a Mac with Apple silicon to use apps
built for a Mac with an Intel processor.

It's a key component for Windows® game functionality.

To install Rosetta, you must confirm you have read and agreed
to the terms of the software license agreement.</string>
	<key>Setting up default container...</key>
	<string>Setting up default container...</string>
	<key>Show in Finder</key>
	<string>Show in Finder</string>
	<key>Sign Out</key>
	<string>Sign Out</string>
	<key>Stable</key>
	<string>Stable</string>
	<key>Steam</key>
	<string>Steam</string>
	<key>Stop</key>
	<string>Stop</string>
	<key>Store</key>
	<string>Store</string>
	<key>Support</key>
	<string>Support</string>
	<key>This process cannot be undone.</key>
	<string>This process cannot be undone.</string>
	<key>This will cancel "%@"'s creation.</key>
	<string>This will cancel "%@"'s creation.</string>
	<key>This will erase every persistent setting.</key>
	<string>This will erase every persistent setting.</string>
	<key>Thumbnail URL</key>
	<string>Thumbnail URL</string>
	<key>Unable to move "%@".</key>
	<string>Unable to move "%@".</string>
	<key>Update "%@"</key>
	<string>Update "%@"</string>
	<key>Updates</key>
	<string>Updates</string>
	<key>Verify File Integrity</key>
	<string>Verify File Integrity</string>
	<key>View all currently signed in accounts</key>
	<string>View all currently signed in accounts</string>
	<key>View your games</key>
	<string>View your games</string>
	<key>Welcome to Mythic.</key>
	<string>Welcome to Mythic.</string>
	<key>Where do you want the container's base path to be located?</key>
	<string>Where do you want the container's base path to be located?</string>
	<key>Windows Version</key>
	<string>Windows Version</string>
	<key>Windows® %@</key>
	<string>Windows® %@</string>
	<key>Winetricks GUI support is currently broken.</key>
	<string>Winetricks GUI support is currently broken.</string>
	<key>Would you like to reinstall Mythic Engine?</key>
	<string>Would you like to reinstall Mythic Engine?</string>
</dict>
</plist>
